/*
Theme Name: Moats
Theme URI: moats.tv
Template: go
Author: 
Author URI: 
Description: Custom theme for moats.tv based on Go by GoDaddy (https://www.godaddy.com)
Tags: one-column,custom-colors,custom-logo,custom-menu,editor-style,theme-options,threaded-comments,translation-ready,block-styles,wide-blocks
Version: 1.1579437562
Updated: 2020-01-19 12:39:22

*/

/* import Monserrat for headings, Roboto for body text */
@import url('https://fonts.googleapis.com/css?family=Montserrat|Roboto&display=swap');

/* sitewide variables */
:root {
	--color-light-blue: hsl(194,55%,61%);
	--color-mid-blue: hsl(214,48%,43%);
	--color-dark-blue: hsl(254,96%,10%);
	--color-purple: hsl(270,83%,16%);
	--heading-font: 'Montserrat', sans-serif;
	--theme-body--font: 'Roboto', sans-serif;
	--theme-color-text: hsl(0, 0%, 100%);
}


/* show text site title on non-mobile screens */
@media(min-width:960px) {
	a.custom-logo-link {
		text-decoration: none;
	}
	.custom-logo-link::after {
		content: "Mother of all Talkshows";
		padding-left: 1rem;
		color: hsla(var(--theme-site-title--color),1);
		font-family: var(--theme-heading--font);
		font-family: var(--theme-site-title--font,var(--theme-heading--font));
		font-size: var(--theme-site-title--font-size);
		font-weight: var(--theme-heading--weight);
		font-weight: var(--theme-site-title--weight,var(--theme-heading--weight));
		letter-spacing: var(--theme-site-title--tracking);
		line-height: 1.1;
		margin: 0;
		text-transform: var(--theme-site-title--text-transform);
	}
}

/* fix centering on homepage live youtube embed */
.home iframe {display: block;}

/* stop phone numbers wrapping */
span.nobreak {white-space: nowrap;}

/* hide search menu */
.header__search-toggle {display: none !important;}

/* fonts and font colour */
h1, h2, h3, h4, h5, h6 {
	font-family: var(--heading-font);
	color: hsl(var(--theme-selection--color,var(--color-white)));
}

p, a, span, .epyt-gallery {
	font-family: var(--body-font);
	color: hsl(var(--theme-selection--color,var(--color-white)));
}

/* remove giant padding */
/* main page */
.wp-embed-responsive .wp-block-embed.wp-embed-aspect-1-1 .wp-block-embed__wrapper::before, .wp-embed-responsive .wp-block-embed.wp-embed-aspect-1-2 .wp-block-embed__wrapper::before, .wp-embed-responsive .wp-block-embed.wp-embed-aspect-4-3 .wp-block-embed__wrapper::before, .wp-embed-responsive .wp-block-embed.wp-embed-aspect-9-16 .wp-block-embed__wrapper::before, .wp-embed-responsive .wp-block-embed.wp-embed-aspect-16-9 .wp-block-embed__wrapper::before, .wp-embed-responsive .wp-block-embed.wp-embed-aspect-18-9 .wp-block-embed__wrapper::before, .wp-embed-responsive .wp-block-embed.wp-embed-aspect-21-9 .wp-block-embed__wrapper::before {
	padding-top: 0;
}
/* contact page */
.content-area > :not(p):not(ul):not(ol):not(address):not(.wp-block-spacer):not(.wp-block-separator):not(.wp-block-image):not(.wp-block-file):not(.wp-block-preformatted):not(.wp-block-verse):not(.wp-block-categories-dropdown):not(.wp-block-archives-dropdown):not(.wp-block-code):not(.wp-block-coblocks-alert):not(.wp-block-coblocks-accordion):not(.wp-block-coblocks-author) {
	margin-bottom: var(--vertical-rhythm--med);
	margin-top: var(--vertical-rhythm--med);
}
.content-area > :first-child {
	margin-bottom: var(--vertical-rhythm--med);
	margin-top: var(--vertical-rhythm--med);
}
	
/*.highlights-main-page {
	background-image: url(http://moats.tv/test/wp-content/uploads/2020/02/TwitterHeader.png);
	background-image: repeating-linear-gradient(120deg, var(--color-orange), var(--color-pink) 15%, var(--color-purple) 25%);
}*/

/* colours for header and mobile menu */

#site-header.site-header {
	padding: 5vh 0 5vh 0;
	background-image: url(https://moats.tv/wp-content/uploads/2020/12/9bbb-BLUE-BACKING-IMAGE-1024x577.png);
		background-size: cover;
	background-repeat: no-repeat;
}

@media(max-width:960px) { #header__navigation.header__navigation {
	padding: 5vh 0 5vh 0;
	background-image: url(https://moats.tv/wp-content/uploads/2020/12/9bbb-BLUE-BACKING-IMAGE-1024x577.png);
		background-size: cover;
	background-repeat: no-repeat;
	}

}

/* center menu for watch page, remove margin and add padding */
#post-26 div.wp-block-group:nth-child(1) {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	padding-top: calc(var(--vertical-rhythm--lrg)*0.1) !important;
	padding-bottom: calc(var(--vertical-rhythm--lrg)*0.05) !important;
	/*background-image: repeating-linear-gradient(45deg, var(--color-purple), var(--color-orange));*/
	background: var(--color-purple);
}

.menu-watch-container {
	display: flex;
  	align-items: center;
  	justify-content: center;
}

/* Podcast text */

.wp-block-rss__item-excerpt {
	color: hsl(var(--theme-selection--color,var(--color-white)));
}

/* padding only on non-mobile */
@media(min-width:960px) { .watch-box {
		padding: 2vh 10vw 2vh;
	}
}

.has-tertiary-background-color, .has-tertiary-background-color a:not(.wp-block-button__link) {
	color: hsl(var(--theme-selection--color,var(--color-white)));
}

/* contact form */ 

#post-28 .coblocks-label {
	color: hsl(var(--theme-selection--color,var(--color-white)));
}

.contact-text {
	line-height: 2.5rem;
	padding: 0;
	margin: 0;
}

/* reduce footer padding */

.site-footer.has-background {
	padding-top: var(--vertical-rhythm--med);
}

.has-footer-1 .site-footer {
	padding-bottom: var(--vertical-rhythm--med);
}

